*{
padding:0px;
margin:0px;
box-sizing:border-box;
}

/** Elemente **/
body{
font-family:'Roboto Condensed', Arial,Helvetica,sans-serif;
color:black;
letter-spacing:0px;
font-size:1em;
margin:0px;
line-height:20px;
overflow:hidden;
}

html{
overflow-y:scroll;
}

h1{
color:black;
margin:0px;
margin-bottom:37px;
line-height:25px;
font-size:1.375em;
}

h2{
margin:0px;
margin-bottom:25px;
font-size:1em;
line-height:25px;
}

h3{
margin:0px;
margin-bottom:25px;
font-size:1em;
line-height:20px;
}

a{
color:black;
text-decoration:none;
}

table{
border:0px;
border-spacing:0;
border-collapse:collapse;
}

table td{
padding:0px;
vertical-align:middle;
}

img{
padding:0px;
margin:0px;
border:0px solid transparent;
}

input[type=search],input[type=text],input[type=email],input[type=tel],input[type=password],textarea,option,textarea{
padding:2px;
font-size:1em;
font-family:'Roboto Condensed', Arial,Helvetica,sans-serif;
}

input[type=search],input[type=text],input[type=password],input[type=email],input[type=tel],textarea,select{
padding:4px 4px;
border:1px solid lightgrey;
}

input[type=search],input[type=submit],input[type=text],input[type=tel],input[type=email],input[type=password],input[type=button]{
border-radius:2px;
}

input[type=submit],input[type=button],.fake_button{
padding:9px 20px;
border:0px;
font-weight:bold;
max-width:100%;
color:white;
}

input[type=submit]:hover,input[type=button]:hover,.fake_button:hover{
cursor:pointer;
box-shadow: 0 0 6px rgba(0,0,0,0.65) inset;
}

select{
padding-top:1px;
padding-bottom:1px;
font-size:1em;
font-family:'Roboto Condensed', Arial,Helvetica,sans-serif;
}

option{
padding-left:5px;
padding-right:5px;
}

:-o-input-placeholder{
color:rgb(130,130,130);
font-size:1em;
}

::-o-input-placeholder{
color:rgb(130,130,130);
font-size:1em;
}

::-webkit-input-placeholder{
color:rgb(130,130,130);
font-size:1em;
}

:-moz-placeholder{
color:rgb(130,130,130);
font-size:1em;
}

::-moz-placeholder{
color:rgb(130,130,130);
font-size:1em;
}

:-ms-input-placeholder{
color:rgb(130,130,130);
font-size:1em;
}

.antispam{
display:none;
}

.clear{
clear:both;
width:0px;
height:0px;
}


/** Generelle Seitenbreite **/
.page_size{
width:1250px;
margin-left:auto;
margin-right:auto;
position:relative;
}


/** Kopf **/
#head{
min-height:156px;
z-index:999;
min-width:1250px;
position:fixed;
top:0px;
left:0px;
right:0px;
width:auto;
}


/** Logo **/
#logo{
position:absolute;
left:-240px;
top:0px;
background-repeat:no-repeat;
background-size:contain;
}

#logo.vorschau:before{
content:" -- INTERN --";
width:100%;
position:absolute;
top:0px;
left:0px;
bottom:0px;
font-weight:bold;
background-color:rgba(255,255,255,0.7);
padding:20px 0px;
text-align:center;
}


/** Suche **/
#search_container{
margin-top:20px;
margin-left:245px;
padding-right:203px;
position:relative;
border-bottom:1px solid rgb(198,25,50);
}

#search{
width:100%;
position:relative;
}

#search input[type=search]{
width:100%;
height:40px;
letter-spacing:1px;
border:0;
padding-right:50px;
}

#search input[type=submit]{
position:absolute;
right:0px;
bottom:1px;
height:38px;
width:39px;
border:0;
color:black;
font-weight:normal;
-o-box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
background-image:url(/images/lupe5_new.png);
background-repeat:no-repeat;
background-color:white;
background-position:50% 50%;
}


/** Sprachauswahl **/
#languages{
width:203px;
height:40px;
background-color:rgb(255,237,166);
text-align:left;
padding-top:10px;
position:absolute;
right:0px;
top:0px;
z-index:999;
padding-left:30px;
}

#languages_use{
display:inline-block;
}

#languages_smart select{
border:0;
text-align:right;
}

#languages_smart{
padding-right:5px;
display:none;
}

#languages img{
width:21px;
height:13px;
vertical-align:middle;
margin-right:5px;
}

#languages_switch{
margin-left:5px;
margin-bottom:2px;
display:inline-block;
width:20px;
height:21px;
border-radius:50%;
vertical-align:middle;
background-image:url(/images/kreis.png);
background-repeat:no-repeat;
background-position:50% 50%;
}

#languages_can{
position:absolute;
left:0px;
right:0px;
top:40px;
max-height:0;
overflow:hidden;
background-color:rgb(255,237,166);
border-bottom:1px solid rgb(198,25,50);
transition:0.4s all;
}

#languages:hover #languages_can{
display:block;
max-height:400px;
}

#languages_can a{
display:block;
padding:7px 30px;
}

#languages_can a:hover{
background-color:white;
}


/** Obere Navigation **/
#navigation{
margin-top:10px;
width:100%;
font-size:1.125em;
font-weight:bold;
padding-left:245px;
}

#navigation ul{
list-style-type:none;
margin:0px;
padding:0px;
}

#navigation ul li{
display:inline-block;
padding-right:40px;
position:relative;
}

#navigation ul li:last-child{
padding-right:0;
}

#navigation a{
color:black;
}

#navigation a.navigation_active{
cursor:default;
}

.smart_hide{
display:none;
}

.smart_links{
display:none;
}

#menu2,.menu2,.menu3,#menu3,#menu4,#menu5,#menu6{
display:none;
}

.menu2{
z-index:999;
position:absolute;
left:5px;
top:35px;
width:35px;
cursor:pointer;
transition:1s all;
}

.line{
display:block;
width:100%;
height:5px;
background-color:black;
border-radius:3px;
margin-bottom:5px;
transition:1s all;
transform-origin:3px 3px;
}

.menu2 .line:last-of-type{
margin-bottom:0;
}

.menu3{
z-index:999;
position:absolute;
right:0px;
top:0px;
width:40px;
height:40px;
cursor:pointer;
transform-origin:23px 20px;
transition:0.5s all;
}

.line2{
position:absolute;
top:9px;
left:19px;
display:block;
width:5px;
height:25px;
background-color:grey;
}

.line2.dia{
top:19px;
left:9px;
height:5px;
width:25px;
}


/** Kategorien in Navigation **/
#smart_categorie{
display:none;
width:100%;
}

#smart_categorie select{
width:100%;
height:34px;
}

#navigation_groups{
z-index:999;
margin-top:24px;
display:table;
width:100%;
}

.navigation_groups_group{
display:table-cell;
box-sizing:border-box;
text-align:center;
word-wrap:break-word;
hyphens:none;
vertical-align:middle;
font-size:1.0625em;
position:relative;
-webkit-hyphens: none;
-moz-hyphens: none;
-ms-hyphens: none;
hyphens: none;
background-color:white;
}

.navigation_groups_group .navigation_group{
display:block;
padding-top:10px;
padding-left:5px;
padding-right:5px;
padding-bottom:10px;
line-height:20px;
}

.navigation_groups_group:hover .navigation_group{
-moz-transition:0s 0.1s all;
-webkit-transition:0s 0.1s all;
-o-transition:0s 0.1s all;
transition:0s 0.1s all;
color:white;
}

#navigation_groups .active > a{
color:white;
}

.navigation_groups_group:last-child{
border-right:1px solid rgb(152,200,214);
}

.navigation_groups_group_subs{
position:absolute;
top:40px;
left:0px;
background-color:white;
width:200px;
min-width:100%;
max-height:0px;
overflow:auto;
text-align:left;
z-index:998;
}

.navigation_groups_group_subs_border{
padding:5px;
}

.navigation_groups_group_subs a{
color:black;
display:block;
margin-bottom:5px;
padding-top:3px;
padding-bottom:3px;
border-bottom:1px solid transparent;
}

.navigation_groups_group:hover .navigation_groups_group_subs{
-moz-transition:0s 0.1s all;
-webkit-transition:0s 0.1s all;
-o-transition:0s 0.1s all;
transition:0s 0.1s all;
max-height:400px;
}


/** Seitenanfang **/
#gototop{
background-color:rgb(235,235,235);
color:rgb(150,150,150);
cursor:pointer;
border:1px solid lightgrey;
border-right:1px solid rgb(235,235,235);
border-top-left-radius:2px;
border-bottom-left-radius:2px;
display:block;
position:fixed;
padding:5px;
bottom:60px;
right:0px;
z-index:999;
}

#gototop.gototop_hide{
display:none;
}


/** Inhalt **/
#content{
padding-top:175px;
}

#content_right{
float:right;
width:100%;
position:relative;
vertical-align:top;
}

#content_left{
float:left;
width:250px;
padding-right:70px;
}

#content_right.content_right_small{
width:1000px;
}

#content_left h3{
color:black;
display:block;
font-weight:bold;
margin:0px;
margin-top:1px;
padding-bottom:2px;
}

#content_left a{
display:block;
color:black;
font-size:1em;
padding-top:5px;
padding-bottom:5px;
border-top:1px solid lightgrey;
}

#content_left > a:first-of-type{
border-top:0px;
}

#content_left a:hover{
color:rgb(198,40,58);
}

#content_left a.active{
color:rgb(150,150,150);
cursor:default;
}

#content_left .subs{
margin-left:20px;
}

#content_left .subs a{
border-top:0px;
}

#content_left a#neuheiten,#content_left a#adaptertool,#content_left a#kabeltool{
border:1px solid rgb(200, 200, 200);
display:block;
margin-bottom:10px;
padding:5px;
text-align:center;
}

#content_left a.active_tools{
color:rgb(150, 150, 150);
cursor:default;
}


/** Footer **/
#footer{
margin-top:30px;
margin-left:auto;
margin-right:auto;
padding-top:20px;
border-top:1px solid lightgrey;
text-align:center;
}

#footer.footer_policy{
margin-bottom:50px;
}

#footer ul{
list-style-type: none;
margin:0px;
padding:0px;
}

#footer ul li{
display:inline-block;
border-right:1px solid rgb(230,230,230);
}

#footer ul li:last-child{
border:0px;
}

#footer a{
display:inline-block;
text-align:center;
padding-left:30px;
padding-right:30px;
padding-top:15px;
padding-bottom:15px;
}

#footer a.active:hover{
cursor:default;
}

#footer a.active{
color:rgb(150,150,150);
}


/** Cookie Banner **/
#cookie_private{
display:none;
position:fixed;
bottom:0px;
left:0px;
right:0px;
width:auto;
background-color:rgb(255,221,0);
padding:7px 10px;
z-index:998;
}

#cookie_private #ok{
display:inline-block;
padding:3px 10px;
cursor:pointer;
}

.datenschutz{
color:rgb(207,12,19);
text-decoration:underline;
}



#pflichtfeld{
display:block;
margin-top:10px;
margin-bottom:10px;
font-size:1em;
}

.pflichtfeld:before{
color:rgb(202,0,33);
content:"*";
}


/** Bread **/
#bread{
display:block;
margin-bottom:20px;
color:black;
border-bottom:3px solid transparent;
font-size:0.8em;
}

#bread a{
color:black;
vertical-align:top;
display:inline-block;
padding-top:2px;
position:relative;
border-bottom:1px solid lightgrey;
}

#bread a.active{
cursor:default;
color:rgb(150,150,150);
}

#bread a:hover{
color:rgb(198,40,58);
}

#bread a:hover{
color:rgb(150,150,150);
}

.bread_pfeil{
vertical-align:middle;
padding-left:5px;
margin-right:5px;
margin-top:2px;
display:inline-block;
}


/** Formulare **/
.form_text{
max-width:580px;
width:580px;
text-align:justify;
margin-bottom:20px;
}

.form{
display:table;
width:580px;
}

.form_row{
display:table-row;
}

.form_cell{
display:table-cell;
}

.form_left{
padding-top:10px;
vertical-align:middle;
width:134px;
}

.form_right{
padding-top:10px;
width:446px;
}

.form .form_row:first-child .form_left,.form .form_row:first-child .form_right{
padding-top:0px;
}

.form_right input[type=text],.form_right input[type=email],.form_right input[type=tel],.form_right textarea,.form_right select{
width:100%;
max-width:580px;
}

.form_right textarea{
height:90px;
}

.form_button{
text-align:right;
}

.form_top{
vertical-align:top;
}




@media screen and (max-width: 1275px)
{
  #head{
  min-width:inherit;
  }

  .page_size{
  width:100%;
  padding:5px;
  }

	#head .page_size{
	padding:0;
	}

  #footer{
  min-width:inherit;
  }

  #content_right.content_right_small{
  width: calc(100% - 250px);
  }
}

@media screen and (max-width: 1023px)
{
  #head .page_size{
  padding:0px;
  }

  #head{
  position:inherit;
	margin-top:30px;
  }

	#search_container{
	margin:0;
	padding:0;
	}

	#languages{
	position:absolute;
	top:-36px;
	height:30px;
	left:auto;
	right:0px;
	background-color:white !important;
	}

  #languages_smart{
	display:block;
	width:100%;
	text-align:right;
	}

	#languages_use{
	display:none;
	}

	#languages_switch{
	display:none;
	}

	#languages_can{
	border-bottom:0;
	}

	#search_container{
	border-bottom:0;
	}

  #search{
  background-color:rgb(210,210,210);
  padding:10px 5px;
	padding-right:55px;
  }

  #search input[type=search]{
  width:100%;
	border-radius:10px;
  }

  #search input[type=submit]{
	bottom:10px;
	right:5px;
	border-radius:10px;
	background-color:grey;
	}

  #content{
  padding-top:10px !important;
  }

  #logo{
  position:relative;
  display:block;
  top:10px;
  left:auto;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:30px;
  }

	nav{
	position:absolute;
	left:-700px;
	top:90px;
	transition:0.6s left;
	max-width:70%;
	min-width:300px;
	min-height:600px;
	background-color:rgb(255,204,0);
	box-shadow:4px 4px 4px;
	padding:10px;
	z-index:999;
	overflow:auto;
	}

	.menu2,.menu3{
	display:block;
	}

  #menu2:checked + .menu2{
  width:27px;
	}

  #menu2:checked + .menu2 + nav{
	left:0px;
	}

  #menu2:checked + .menu2 .line{
	width:35px;
	}

	#menu2:checked + .menu2 .line:nth-child(1){
	transform:rotate(45deg);
	}

	#menu2:checked + .menu2 .line:nth-child(2){
	transform:rotateY(-90deg);
	opacity:0;
	}

	#menu2:checked + .menu2 .line:nth-child(3){
	transform:rotate(-45deg);
	}

  .smart_links{
  display:block;
	height:auto;
  max-height:0;
  overflow: hidden;
	transition:0.5s all;
  transition-timing-function:linear;
 	}

  #menu3:checked + .menu3,#menu4:checked + .menu3,#menu5:checked + .menu3,#menu6:checked + .menu3{
	transform:rotate(45deg);
	}

  #menu3:checked + .menu3 + .smart_links,#menu4:checked + .menu3 + .smart_links,#menu5:checked + .menu3 + .smart_links,#menu6:checked + .menu3 + .smart_links{
	max-height:600px;
 	}

	#navigation ul li{
	width:100%;
	display:block;
	padding:0;
	}

  #navigation ul li a{
	display:block;
	padding:10px;
	padding-right:0px;
	}

  #navigation ul li a:hover{
  border-bottom:0;
	background-color:white;
	}

	.smart_links{
	padding-left:20px;
	}

  #navigation ul li .smart_links a{
	color:rgb(120,120,120);
	}

  #navigation a.navigation_active{
	background-color:white;
	border-bottom:0;
	}

  #navigation_groups{
  display:none;
  }

  #smart_categorie{
  display:block;
  }

  #content_right{
  width:100%;
  }

  #content_right.content_right_small{
  width: calc(100% - 250px);
  }

  #bread{
  margin-top:0px;
  }

  #cookie_private{
	top:0px;
	bottom:inherit;
	box-shadow:0px 0px 2px black;
	z-index:999;
  }

  #message{
  position:relative;
  top:auto;
  left:auto;
  padding:5px;
  margin-bottom:10px;
  margin-left:-5px;
  margin-top:-10px;
  width:calc(100% + 10px);
  }
}

@media screen and (max-width: 910px)
{
  #content_left{
  width:100%;
  padding:0px;
  margin-bottom:20px;
  }

  #content_left .subs{
  display:none;
  }

  #content_right.content_right_small{
  width:100%;
  }

  .form_text{
  width:100%;
  }

  .form{
  display:table;
  width:100%;
  }

  .form_row{
  display:block;
  }

  .form_cell{
  display:block;
  }

  .form_left{
  padding-top:15px;
  width:100%;
  }

  .form_right{
  width:100%;
  padding-top:0px;
  }

  .form_button{
  text-align:left;
  }
}

@media screen and (max-width: 487px)
{
  .listing .list_picture{
  margin-bottom:5px;
  }
}

@media print
{
  #head{
  position:relative;
  width:100%;
  min-width:auto;
  }

  #content{
  padding-top:10px;
  }

  #navigation{
  display:none;
  }

  #search{
  display:none;
  }

  #languages{
  display:none;
  }

  .page_size{
  width:100%;
  }

  #logo{
  display:block;
  position:relative;
  top:auto;
  left:auto;
  margin-left:auto;
  margin-right:auto;
  }

  #content_left{
  display:none;
  }

  #content_right,#content_right.content_right_small{
  width:100%;
  max-width:100%;
  min-width:100%;
  }

  #footer{
  display:none;
  }

  #navigation_groups{
  display:none;
  }
}